<?xml version="1.0" encoding="UTF-8"?>
<DeviceConfiguration FileTypeIdentification="Device Configuration" UnitDescriptionReference="junp_d__" CommandSequencesReference="junpxs__" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFDeviceConfiguration.xsd" UPDFVersion="1.00.00.00">
  <FileInfo FileVersion="1.01.00.00"/>
  <Locale LocaleReference="junpENUS"/>
  <Locale LocaleReference="junpESES"/>
  <Locale LocaleReference="junpFRFR"/>
  <Locale LocaleReference="junpKOKR"/>
  <Locale LocaleReference="junpPTPT"/>
  <Locale LocaleReference="junpRURU"/>
  <Locale LocaleReference="junpTRTR"/>
  <Locale LocaleReference="junpZHCN"/>
  <Locale LocaleReference="junpARSA"/>
</DeviceConfiguration>
